Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1732304 - [RHEL-7.7][fence kdump] set node alias of current node in kdump.conf, kdump would fail to boot in 2nd kernel
Summary: [RHEL-7.7][fence kdump] set node alias of current node in kdump.conf, kdump w...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kexec-tools
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Pingfan Liu
QA Contact: Emma Wu
URL:
Whiteboard:
Depends On:
Blocks: 1711211 1752721
TreeView+ depends on / blocked
 
Reported: 2019-07-23 07:02 UTC by Emma Wu
Modified: 2020-04-21 00:59 UTC (History)
5 users (show)

Fixed In Version: kexec-tools-2.0.15-37.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1752721 (view as bug list)
Environment:
Last Closed: 2020-03-31 19:53:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1077 0 None None None 2020-03-31 19:54:06 UTC

Comment 18 errata-xmlrpc 2020-03-31 19:53:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1077


Note You need to log in before you can comment on or make changes to this bug.